CVE-2005-0386

2005-05-02T04:00:00
ID CVE-2005-0386
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:46:00

Description

Cross-site scripting (XSS) vulnerability in network.cgi in mailreader before 2.3.29 earlier allows remote attackers to inject arbitrary web script or HTML via MIME text/enriched or text/richtext messages.